.head {
        font-size: 90%;
 }

.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
 }

.heading{
    font-weight: bold;
    font-size: 14px;
 }

.action-div {
    padding: 20px 0;
    justify-content: space-around;
    display: flex;
    float: none;
    margin-top: 10%;
}

.heading-div {
	background-color: #f7f7f9;
}

.visible{
	display: none;
}

.visible-cross{
	display: none;
}

.visible-cross-two {
	display: inline;
}

.visible-cross{
		display: none;
	}

.add-row {
        color: #106CC8;
}

.column {
	float: left;
    padding: 10px;
}

.one {
	 width: 25%;
}

.two {
	 width: 55%;
	 margin-left: 100px;
}

.three {
	 width: 5%;
     margin-left: 17px;
}
 
@media (max-width: 967px) {
   .heading-visible {
		display: none;
	}
	.visible{
		display: inline;
		margin-right: 20px;
		width: 40%;
	}

	.visible-cross{
		display: inline;
	}

	.visible-border {
		border: 1px solid rgba(0, 0, 0, 0.125);
		border-radius: 5px;
		padding: 5px;
	}

	.visible-cross-two {
		visibility: hidden;
	}

    .head {
        font-size: 90%;
    }
	
	.radio-label {
		font-size: 12px;
		margin-left: 10px;
	}
	
	.column {
        width: 100%;
    	display: inherit;
    }

	.two {
		margin-left: 0px;
	}

	.three {
	 	margin-left: 0px;
	}
	.form-control {
        width: 100%;
        font-size: 95%;
    }

	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}
	
@media (max-width: 767px) {
   .form-control {
        width: 100%;
        font-size: 85%;
    }
   .visible-cross{
		display: inline;
	}

   .head {
        font-size: 85%;
    }
    form {
        margin: 1rem 0;
    }

	.add-row {
       font-size: 85%; 
	}
	.column {
        width: 100%;
    	display: inherit;
    }
	
	.radio-label {
		font-size: 12px;
		transform: scale(1);
	}
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 85%;
    }
   
    .head {
        font-size: 85%;
    }
	
	.radio-label {
		font-size: 11px;
		transform: scale(1);
	}

	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}
